/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

h1, h2, h3, h4, h5, h6 {
    color: #1d3472;
    font-family: "superclarendon",serif!important;
}

header#top nav > ul > li > a {
    font-family: "superclarendon",serif!important;
    font-size: 13px!important;
}

.nectar-button {
  font-family: "superclarendon",serif!important;
  font-weight: 500!important;
  border-color: #1a284e !important;
  color: #1a284e !important;
}

.nectar-button:hover {
  background-color: #1a284e !important;
  color: #fff !important;
}

.ascend input[type="submit"] {
  font-family: "superclarendon",serif!important;
  font-weight: 500!important;
  background: #1a284e !important;
  border: 2px solid #1a284e !important;;
  color: #fff !important;
}

.nectar-button.see-through {
  color: #fff !important;
  border-color: #fff !important;
}

.nectar-button.see-through:hover,
#footer-outer .nectar-button:hover {
  background-color: #fff !important;
  color: #1a284e !important;
  border-color: #fff !important;
}



.ascend input[type="submit"]:hover {
  background-color: #fff !important;
  color: #1a284e !important;
  border-color: #1a284e !important;
}

li.p1, li.p2 {
    color: #000000;
}


h2 {
    margin-bottom: 30px;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 30px;
  line-height: 58px;
  font-family: "superclarendon",serif!important;
}

#footer-outer #footer-widgets .col ul li {
  padding-right: 12px!important;
  display: inline-block;
  font-size: 13px;
}

#footer-outer #footer-widgets .textwidget {
    font-size: 13px;
}

#footer-outer #footer-widgets .row .col img {
    margin-bottom: -10px;
}

#footer-outer .row {
    padding: 35px 0px;
}

#footer-outer .widget {
    margin-bottom: 0px;
}

ul#menu-footer {
  float: right!important;
}

#footer-outer #footer-widgets .col ul li:last-child {
  padding-right: 0px!important;
}

.ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap span.left-border, .carousel-wrap span.right-border, #page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4 {
    background-color: white!important;
}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
    margin-right: 20px;
    margin-left: 20px;
}



#header-outer[data-format="default"] #social-in-menu {
    margin: 0 0 0 0;
}

#header-outer #social-in-menu i {
    font-size: 23px!important;
    line-height: 27px;
    height: 24px;
}

#header-outer #social-in-menu i.fa-facebook {
    width: 63px;
}

#page-header-bg[data-bg-pos="center"] .page-header-bg-image {
    background-position: center top;
}

.wpb_row {
    margin-bottom: 0px!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {

    padding: 10px!important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px!important;
}

.gform_wrapper .gform_footer {
    padding: 0px!important;
}


.gform_wrapper select {
  height: 44px;
  border: 1px solid #ccc !important;
  box-shadow: none;
  -webkit-box-shadow: none !important;
  -webkit-border-radius: 0px;
}

.ui-datepicker-title select {
  padding: 0 !important;
  margin: 0 2px !important;
  width: auto !important;
}

.ui-datepicker-calendar .ui-state-active,
.ui-datepicker-calendar .ui-state-default:hover {
  background: #1a284e !important;
  border-color: #1a284e !important;
  color: #fff !important;
  text-shadow: none !important;
  -webkit-text-shadow: none !important;
}


.bullet-columns {
  -webkit-column-count: 2;
   -moz-column-count: 2;
        column-count: 2;
}

.cafes h3 {
  line-height: 22px !important;
  margin-bottom: 15px !important;
}

.gform_wrapper .top_label input.medium.datepicker {
  width: 100% !important;
}




/* Responsive */

@media (max-width: 1330px) {

  #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
      margin-right: 8px;
      margin-left: 8px;
  }

  header#top nav > ul > li > a {
      font-size: 12px!important;
  }
}

@media (max-width: 1130px) {

  #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
      margin-right: 6px;
      margin-left: 6px;
  }

  header#top nav > ul > li > a {
      font-size: 11px!important;
      letter-spacing: 1px!important;
  }

  #footer-widgets .span_4 {
    width: 100% !important;
    text-align: center;
    float: none;
    margin: 0 0 40px !important;
    padding: 0 !important;
  }

  #footer-widgets .span_4.col_last {
    margin-bottom: 0 !important;
  }

  ul#menu-footer {
    float: none !important;
  }


}

@media only screen and (max-width: 690px) {
  .col.span_5 {
    text-align: center;
  }

  #footer-outer #footer-widgets .textwidget {
    text-align: center;
  }

  #footer-widgets .container .col {
    margin-bottom: 10px!important;
  }

  #footer-outer .row {
    padding: 15px 0px;
  }

  #footer-outer #social li {
    float: none;
    display: inline-block;
  }

  body #footer-outer #copyright .col ul {
    width: 100%;
    margin: auto;
    text-align: center;
    float: none;
  }

  .wpb_text_column.wpb_content_element.vc_custom_1478576410439 {
    line-height: 1.4em;
    font-size: 15px;
  }

  .bullet-columns {
    -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
  }


}

/* Landscape tablet */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {

    label.gfield_label {
        font-size: 10px!important;
    }

}
@media only screen and (min-width: 960px) and (max-width: 1024px) {

  body.home .ctas .vc_custom_1480314501784,
  body.home .ctas .vc_custom_1480314532129,
  body.home .ctas .vc_custom_1480314540664 {
    padding: 25px 22px 10px !important;
    min-height: 220px;
  }
  body.home .ctas h2,
  body.home .ctas p {
    padding-bottom: 0 !important;
    margin-bottom: 15px !important;
  }
  body.home .ctas p {
    line-height: 20px;
  }

}
